### Property

# Gtk TreeViewColumn:spacing

since: 4.0

#### Declaration

    property spacing: int [ read, write ]

#### Description

No description available.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_tree_view_column_get_spacing()`
Setter method | `gtk_tree_view_column_set_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no